.even{
    background-color:rgb(197, 197, 197);
}
.odd{
    background-color: rgb(0, 179, 250);
}
body{
    background-color: rgb(82, 82, 82);
}
.logo{
  width: 75%;
  height: 90%;
  border-radius: 10px;
}
.pic{
    height: 70%; width: 90%;
}
.page{
    font-family: 'Cormorant SC', serif;
    margin: 0 auto;
    padding: 10px;
    padding-top: 10px;
    display: flex;
    flex-direction: column;
    flex: 3;
}


.page :nth-child(2){
  order: 3;
}

.page :nth-child(3){
  order: 2;
}

.page :nth-child(4){
  order: 4;
}

.headerblock {  
    background-color: rgb(82, 82, 82);  
    display: flex;    
    flex-direction: row;
}
  
.headerblock aside, .headerblock main {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
  }
  
.headerblock a{
    background-color: rgb(188, 255, 255);
    align-self: center;
    text-align: center;
  }
  
.headerblock aside {
    background-color: rgb(188, 255, 255);
    flex: 1;
    order: 1;
}
  
.headerblock main {
    background-color:rgb(188, 255, 255);
    padding: 30px;
    flex: 4;
    order: 2;
    font-size: 20px;
}

.navigation{
    display: flex;
    flex-direction: column;
    width: auto;
    background-color:rgb(188, 255, 255);
    text-align: center;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
}
.b1, .b2, .b3, .b4 {
    flex: 1;
    border-radius: 10px;
    color: black;
    margin: 10px;
    padding: 10px;
    font-size: 25px;
    background-color: rgb(0, 179, 250);
    
}

.ContentPart { 
  height: 100%;
  margin: 10px;
  border-radius: 10px;  
  border: 10px;
  margin-top:5px; 
  margin-bottom:10px;
  padding: 30px;
  padding-top: 10px;
  padding-bottom: 20px;  
  background-color:rgb(188, 255, 255);
  font-size: 22px;    
  display: block;
}


.ContentPart table{  
  margin: 0 auto;
}

.ContentPart form{    
  text-align: center;
}

.Footter{
    text-align: center;
    background-color:rgb(188, 255, 255);
    margin-top:10px;
    padding:10px;
    border-radius: 10px;
}

@media screen and (orientation: landscape) {
  .headerblock {
    flex-direction: row;
  }

  .headerblock main {
    font-size: 40px;
}

  .navigation {
    flex-direction: row;
  }

  .page :nth-child(1){
    order: 1;
  }

  .page :nth-child(2){
    order: 2;
  }
  
  .page :nth-child(3){
    order: 3;
  }

  .page :nth-child(4){
    order: 4;
  }

}

th {border: 1px solid blue;}
td {border: 1px solid blue;}
